.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.003827,0.390504,-0.390504,0.003827,0,0);-ms-transform:matrix(0.003827,0.390504,-0.390504,0.003827,0,0);-webkit-transform:matrix(0.003827,0.390504,-0.390504,0.003827,0,0);}
.m1{transform:matrix(0.008552,0.390429,-0.390429,0.008552,0,0);-ms-transform:matrix(0.008552,0.390429,-0.390429,0.008552,0,0);-webkit-transform:matrix(0.008552,0.390429,-0.390429,0.008552,0,0);}
.m3{transform:matrix(0.353697,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.353697,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.353697,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.005600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.001200px;}
.ws2{word-spacing:7.285200px;}
.ws1{word-spacing:7.285490px;}
._c{margin-left:-1268.648315px;}
._7{margin-left:-542.496800px;}
._8{margin-left:-263.694400px;}
._3{margin-left:-164.092535px;}
._a{margin-left:-142.912000px;}
._5{margin-left:-99.169200px;}
._9{margin-left:-52.512000px;}
._4{margin-left:-23.680000px;}
._6{margin-left:-2.428000px;}
._14{margin-left:-1.400000px;}
._0{width:7.292690px;}
._1{width:9.119163px;}
._2{width:18.244727px;}
._b{width:34.619313px;}
._d{width:43.449731px;}
._f{width:116.525263px;}
._e{width:157.769777px;}
._13{width:165.938928px;}
._12{width:179.207659px;}
._10{width:204.927604px;}
._11{width:366.838170px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(31,25,23);}
.fs0{font-size:29.845433px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:39.876000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:40.001593px;}
.y67{bottom:-566.232239px;}
.y66{bottom:-546.906824px;}
.y65{bottom:-527.580941px;}
.y80{bottom:-453.165088px;}
.y99{bottom:-453.161339px;}
.y7f{bottom:-437.246126px;}
.y98{bottom:-437.242377px;}
.y7e{bottom:-421.327164px;}
.y97{bottom:-421.323415px;}
.y7d{bottom:-389.489084px;}
.y96{bottom:-389.485335px;}
.y7c{bottom:-373.570122px;}
.y95{bottom:-373.566373px;}
.y7b{bottom:-357.651159px;}
.y94{bottom:-357.647410px;}
.y7a{bottom:-341.732197px;}
.y93{bottom:-341.728448px;}
.y79{bottom:-325.813548px;}
.y92{bottom:-325.809799px;}
.y78{bottom:-309.894586px;}
.y91{bottom:-309.890837px;}
.y77{bottom:-293.975624px;}
.y90{bottom:-293.971875px;}
.y9{bottom:-287.691996px;}
.y12{bottom:-287.689533px;}
.y8{bottom:-282.377599px;}
.y11{bottom:-282.375137px;}
.y7{bottom:-280.254400px;}
.y10{bottom:-280.251938px;}
.y6{bottom:-278.131669px;}
.yf{bottom:-278.129207px;}
.y76{bottom:-278.056974px;}
.y8f{bottom:-278.053225px;}
.y5{bottom:-262.723350px;}
.ye{bottom:-262.720888px;}
.y75{bottom:-262.138324px;}
.y8e{bottom:-262.134575px;}
.y4{bottom:-260.066067px;}
.yd{bottom:-260.063605px;}
.y3{bottom:-257.409258px;}
.yc{bottom:-257.406795px;}
.y2{bottom:-252.094861px;}
.yb{bottom:-252.092399px;}
.y74{bottom:-246.219362px;}
.y8d{bottom:-246.215613px;}
.y1{bottom:-245.197910px;}
.ya{bottom:-245.195448px;}
.y73{bottom:-230.300712px;}
.y8c{bottom:-230.296963px;}
.y72{bottom:-214.382063px;}
.y8b{bottom:-214.378314px;}
.y71{bottom:-198.463101px;}
.y8a{bottom:-198.459352px;}
.y70{bottom:-182.544451px;}
.y89{bottom:-182.540702px;}
.y6f{bottom:-166.625801px;}
.y88{bottom:-166.622052px;}
.y6e{bottom:-150.706839px;}
.y87{bottom:-150.703090px;}
.y2a{bottom:-138.213544px;}
.y6d{bottom:-134.788190px;}
.y86{bottom:-134.784441px;}
.y6c{bottom:-118.869227px;}
.y85{bottom:-118.865478px;}
.y6b{bottom:-102.950265px;}
.y84{bottom:-102.946516px;}
.y28{bottom:-97.922518px;}
.y2d{bottom:-97.380003px;}
.y6a{bottom:-87.031303px;}
.y83{bottom:-87.027554px;}
.y29{bottom:-77.777005px;}
.y2c{bottom:-74.885886px;}
.y27{bottom:-74.114056px;}
.y69{bottom:-71.112341px;}
.y82{bottom:-71.108592px;}
.y68{bottom:-55.193379px;}
.y81{bottom:-55.189630px;}
.y2b{bottom:-42.980167px;}
.y2f{bottom:-15.629350px;}
.y0{bottom:0.000000px;}
.y32{bottom:18.614820px;}
.y31{bottom:37.940235px;}
.y30{bottom:57.266118px;}
.y4b{bottom:137.305500px;}
.y64{bottom:137.309249px;}
.y4a{bottom:153.224462px;}
.y63{bottom:153.228211px;}
.y49{bottom:169.143424px;}
.y62{bottom:169.147173px;}
.y48{bottom:200.981505px;}
.y61{bottom:200.985254px;}
.y47{bottom:216.900467px;}
.y60{bottom:216.904216px;}
.y46{bottom:232.819429px;}
.y5f{bottom:232.823178px;}
.y45{bottom:248.738391px;}
.y5e{bottom:248.742140px;}
.y44{bottom:264.657041px;}
.y5d{bottom:264.660790px;}
.y43{bottom:280.576003px;}
.y5c{bottom:280.579752px;}
.y42{bottom:296.494965px;}
.y5b{bottom:296.498714px;}
.y41{bottom:312.413614px;}
.y5a{bottom:312.417363px;}
.y40{bottom:328.332264px;}
.y59{bottom:328.336013px;}
.y15{bottom:328.751433px;}
.y1b{bottom:328.753110px;}
.y19{bottom:332.312582px;}
.y1f{bottom:332.314258px;}
.y18{bottom:339.433992px;}
.y1e{bottom:339.435669px;}
.y3f{bottom:344.251226px;}
.y58{bottom:344.254975px;}
.y17{bottom:349.399871px;}
.y1d{bottom:349.401548px;}
.y14{bottom:356.520813px;}
.y1a{bottom:356.522490px;}
.y3e{bottom:360.169876px;}
.y57{bottom:360.173625px;}
.y16{bottom:363.642682px;}
.y1c{bottom:363.644359px;}
.y13{bottom:372.884676px;}
.y3d{bottom:376.088525px;}
.y56{bottom:376.092275px;}
.y3c{bottom:392.007488px;}
.y55{bottom:392.011237px;}
.y3b{bottom:407.926137px;}
.y54{bottom:407.929886px;}
.y3a{bottom:423.844787px;}
.y53{bottom:423.848536px;}
.y39{bottom:439.763749px;}
.y52{bottom:439.767498px;}
.y23{bottom:446.633515px;}
.y38{bottom:455.682399px;}
.y51{bottom:455.686148px;}
.y37{bottom:471.601361px;}
.y50{bottom:471.605110px;}
.y21{bottom:486.924541px;}
.y26{bottom:487.467056px;}
.y36{bottom:487.520323px;}
.y4f{bottom:487.524072px;}
.y35{bottom:503.439285px;}
.y4e{bottom:503.443034px;}
.y22{bottom:507.070054px;}
.y25{bottom:509.961173px;}
.y20{bottom:510.733003px;}
.y34{bottom:519.358247px;}
.y4d{bottom:519.361996px;}
.y33{bottom:535.277209px;}
.y4c{bottom:535.280958px;}
.y24{bottom:541.866892px;}
.y2e{bottom:566.051661px;}
.h1{height:26.920581px;}
.h4{height:28.864000px;}
.h3{height:29.120000px;}
.h7{height:32.472000px;}
.h6{height:35.968152px;}
.h5{height:36.080000px;}
.h2{height:36.081437px;}
.h0{height:604.529412px;}
.w1{width:953.656863px;}
.w0{width:956.000000px;}
.x0{left:2.343137px;}
.xf{left:35.019592px;}
.x8{left:47.754387px;}
.x9{left:49.453474px;}
.xa{left:52.682317px;}
.xd{left:151.752972px;}
.xe{left:154.981346px;}
.xb{left:454.061885px;}
.xc{left:467.656767px;}
.x1{left:612.565748px;}
.x6{left:633.616805px;}
.x4{left:655.917848px;}
.x2{left:665.074829px;}
.x5{left:710.860199px;}
.x3{left:712.691595px;}
.x7{left:862.015827px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.004780pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001024pt;}
.ws2{word-spacing:6.218330pt;}
.ws1{word-spacing:6.218577pt;}
._c{margin-left:-1082.862997pt;}
._7{margin-left:-463.051662pt;}
._8{margin-left:-225.078065pt;}
._3{margin-left:-140.062247pt;}
._a{margin-left:-121.983464pt;}
._5{margin-left:-84.646514pt;}
._9{margin-left:-44.821958pt;}
._4{margin-left:-20.212218pt;}
._6{margin-left:-2.072435pt;}
._14{margin-left:-1.194979pt;}
._0{width:6.224723pt;}
._1{width:7.783721pt;}
._2{width:15.572905pt;}
._b{width:29.549539pt;}
._d{width:37.086800pt;}
._f{width:99.460894pt;}
._e{width:134.665416pt;}
._13{width:141.638248pt;}
._12{width:152.963860pt;}
._10{width:174.917285pt;}
._11{width:313.117099pt;}
.fs0{font-size:25.474763pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.036418pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:34.143619pt;}
.y67{bottom:-483.311200pt;}
.y66{bottom:-466.815867pt;}
.y65{bottom:-450.320133pt;}
.y80{bottom:-386.802000pt;}
.y99{bottom:-386.798800pt;}
.y7f{bottom:-373.214267pt;}
.y98{bottom:-373.211067pt;}
.y7e{bottom:-359.626533pt;}
.y97{bottom:-359.623333pt;}
.y7d{bottom:-332.450933pt;}
.y96{bottom:-332.447733pt;}
.y7c{bottom:-318.863200pt;}
.y95{bottom:-318.860000pt;}
.y7b{bottom:-305.275467pt;}
.y94{bottom:-305.272267pt;}
.y7a{bottom:-291.687733pt;}
.y93{bottom:-291.684533pt;}
.y79{bottom:-278.100267pt;}
.y92{bottom:-278.097067pt;}
.y78{bottom:-264.512533pt;}
.y91{bottom:-264.509333pt;}
.y77{bottom:-250.924800pt;}
.y90{bottom:-250.921600pt;}
.y9{bottom:-245.561369pt;}
.y12{bottom:-245.559267pt;}
.y8{bottom:-241.025231pt;}
.y11{bottom:-241.023129pt;}
.y7{bottom:-239.212961pt;}
.y10{bottom:-239.210859pt;}
.y6{bottom:-237.401090pt;}
.yf{bottom:-237.398988pt;}
.y76{bottom:-237.337333pt;}
.y8f{bottom:-237.334133pt;}
.y5{bottom:-224.249220pt;}
.ye{bottom:-224.247118pt;}
.y75{bottom:-223.749867pt;}
.y8e{bottom:-223.746667pt;}
.y4{bottom:-221.981078pt;}
.yd{bottom:-221.978976pt;}
.y3{bottom:-219.713341pt;}
.yc{bottom:-219.711239pt;}
.y2{bottom:-215.177204pt;}
.yb{bottom:-215.175102pt;}
.y74{bottom:-210.162133pt;}
.y8d{bottom:-210.158933pt;}
.y1{bottom:-209.290267pt;}
.ya{bottom:-209.288165pt;}
.y73{bottom:-196.574667pt;}
.y8c{bottom:-196.571467pt;}
.y72{bottom:-182.987200pt;}
.y8b{bottom:-182.984000pt;}
.y71{bottom:-169.399467pt;}
.y8a{bottom:-169.396267pt;}
.y70{bottom:-155.812000pt;}
.y89{bottom:-155.808800pt;}
.y6f{bottom:-142.224533pt;}
.y88{bottom:-142.221333pt;}
.y6e{bottom:-128.636800pt;}
.y87{bottom:-128.633600pt;}
.y2a{bottom:-117.973067pt;}
.y6d{bottom:-115.049333pt;}
.y86{bottom:-115.046133pt;}
.y6c{bottom:-101.461600pt;}
.y85{bottom:-101.458400pt;}
.y6b{bottom:-87.873867pt;}
.y84{bottom:-87.870667pt;}
.y28{bottom:-83.582400pt;}
.y2d{bottom:-83.119333pt;}
.y6a{bottom:-74.286133pt;}
.y83{bottom:-74.282933pt;}
.y29{bottom:-66.387067pt;}
.y2c{bottom:-63.919333pt;}
.y27{bottom:-63.260533pt;}
.y69{bottom:-60.698400pt;}
.y82{bottom:-60.695200pt;}
.y68{bottom:-47.110667pt;}
.y81{bottom:-47.107467pt;}
.y2b{bottom:-36.686000pt;}
.y2f{bottom:-13.340533pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:15.888800pt;}
.y31{bottom:32.384133pt;}
.y30{bottom:48.879867pt;}
.y4b{bottom:117.198000pt;}
.y64{bottom:117.201200pt;}
.y4a{bottom:130.785733pt;}
.y63{bottom:130.788933pt;}
.y49{bottom:144.373467pt;}
.y62{bottom:144.376667pt;}
.y48{bottom:171.549067pt;}
.y61{bottom:171.552267pt;}
.y47{bottom:185.136800pt;}
.y60{bottom:185.140000pt;}
.y46{bottom:198.724533pt;}
.y5f{bottom:198.727733pt;}
.y45{bottom:212.312267pt;}
.y5e{bottom:212.315467pt;}
.y44{bottom:225.899733pt;}
.y5d{bottom:225.902933pt;}
.y43{bottom:239.487467pt;}
.y5c{bottom:239.490667pt;}
.y42{bottom:253.075200pt;}
.y5b{bottom:253.078400pt;}
.y41{bottom:266.662667pt;}
.y5a{bottom:266.665867pt;}
.y40{bottom:280.250133pt;}
.y59{bottom:280.253333pt;}
.y15{bottom:280.607918pt;}
.y1b{bottom:280.609349pt;}
.y19{bottom:283.647559pt;}
.y1f{bottom:283.648990pt;}
.y18{bottom:289.726085pt;}
.y1e{bottom:289.727517pt;}
.y3f{bottom:293.837867pt;}
.y58{bottom:293.841067pt;}
.y17{bottom:298.232526pt;}
.y1d{bottom:298.233957pt;}
.y14{bottom:304.310652pt;}
.y1a{bottom:304.312083pt;}
.y3e{bottom:307.425333pt;}
.y57{bottom:307.428533pt;}
.y16{bottom:310.389569pt;}
.y1c{bottom:310.391001pt;}
.y13{bottom:318.278133pt;}
.y3d{bottom:321.012800pt;}
.y56{bottom:321.016000pt;}
.y3c{bottom:334.600533pt;}
.y55{bottom:334.603733pt;}
.y3b{bottom:348.188000pt;}
.y54{bottom:348.191200pt;}
.y3a{bottom:361.775467pt;}
.y53{bottom:361.778667pt;}
.y39{bottom:375.363200pt;}
.y52{bottom:375.366400pt;}
.y23{bottom:381.226933pt;}
.y38{bottom:388.950667pt;}
.y51{bottom:388.953867pt;}
.y37{bottom:402.538400pt;}
.y50{bottom:402.541600pt;}
.y21{bottom:415.617600pt;}
.y26{bottom:416.080667pt;}
.y36{bottom:416.126133pt;}
.y4f{bottom:416.129333pt;}
.y35{bottom:429.713867pt;}
.y4e{bottom:429.717067pt;}
.y22{bottom:432.812933pt;}
.y25{bottom:435.280667pt;}
.y20{bottom:435.939467pt;}
.y34{bottom:443.301600pt;}
.y4d{bottom:443.304800pt;}
.y33{bottom:456.889333pt;}
.y4c{bottom:456.892533pt;}
.y24{bottom:462.514000pt;}
.y2e{bottom:483.157067pt;}
.h1{height:22.978236pt;}
.h4{height:24.637054pt;}
.h3{height:24.855565pt;}
.h7{height:27.716686pt;}
.h6{height:30.700849pt;}
.h5{height:30.796318pt;}
.h2{height:30.797544pt;}
.h0{height:516.000000pt;}
.w1{width:814.000000pt;}
.w0{width:816.000000pt;}
.x0{left:2.000000pt;}
.xf{left:29.891200pt;}
.x8{left:40.761067pt;}
.x9{left:42.211333pt;}
.xa{left:44.967333pt;}
.xd{left:129.529733pt;}
.xe{left:132.285333pt;}
.xb{left:387.567467pt;}
.xc{left:399.171467pt;}
.x1{left:522.859467pt;}
.x6{left:540.827733pt;}
.x4{left:559.862933pt;}
.x2{left:567.678933pt;}
.x5{left:606.759333pt;}
.x3{left:608.322533pt;}
.x7{left:735.779200pt;}
}
